#. extracted from helpcontent2/source/text/scalc/00
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-10 23:39+0100\n"
"PO-Revision-Date: 2016-06-30 13:22+0000\n"
"Last-Translator: Modestas Rimkus <modestas.rimkus@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: lt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1467292943.000000\n"

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this function..."
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3155535\n"
"1\n"
"help.text"
msgid "<variable id=\"wie\">To access this function... </variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_idN1056E\n"
"help.text"
msgid "<variable id=\"moreontop\">More explanations on top of this page. </variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_idN105AF\n"
"help.text"
msgid "<variable id=\"optional\">In the %PRODUCTNAME Calc functions, parameters marked as \"optional\" can be left out only when no parameter follows. For example, in a function with four parameters, where the last two parameters are marked as \"optional\", you can leave out parameter 4 or parameters 3 and 4, but you cannot leave out parameter 3 alone. </variable>"
msgstr ""

#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id9751884\n"
"help.text"
msgid "<variable id=\"codes\">Codes greater than 127 may depend on your system's character mapping (for example iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), and hence may not be portable.</variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"tit\n"
"help.text"
msgid "Edit Menu"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"hd_id3147303\n"
"help.text"
msgid "Edit Menu"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155555\n"
"help.text"
msgid "<variable id=\"kopffuss\">Choose <emph>Insert - Headers and Footers</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3159233\n"
"help.text"
msgid "<variable id=\"bkopfzeile\">Choose <emph>Insert - Headers and Footers - Header and Footer</emph> tabs</variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3150443\n"
"help.text"
msgid "<variable id=\"bausfullen\">Choose <emph>Sheet - Fill Cells</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3143267\n"
"help.text"
msgid "<variable id=\"bausunten\">Choose <emph>Sheet - Fill Cells - Down</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3153880\n"
"help.text"
msgid "<variable id=\"bausrechts\">Choose <emph>Sheet - Fill Cells - Right</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3151245\n"
"help.text"
msgid "<variable id=\"bausoben\">Choose <emph>Sheet - Fill Cells - Up</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145068\n"
"help.text"
msgid "<variable id=\"bauslinks\">Choose <emph>Sheet - Fill Cells - Left</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3150400\n"
"help.text"
msgid "<variable id=\"baustab\">Choose <emph>Sheet - Fill Cells - Sheet</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3154910\n"
"help.text"
msgid "<variable id=\"bausreihe\">Choose <emph>Sheet - Fill Cells - Series</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3154123\n"
"help.text"
msgid "Choose <emph>Sheet - Clear Cells</emph>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145785\n"
"help.text"
msgid "Backspace"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3150011\n"
"help.text"
msgid "<variable id=\"bzelo\">Choose <emph>Sheet - Delete Cells</emph></variable>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3153951\n"
"help.text"
msgid "Choose <emph>Sheet - Delete Sheet</emph>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155306\n"
"help.text"
msgid "Open context menu for a sheet tab"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3146119\n"
"help.text"
msgid "Choose <emph>Sheet - Move or Copy Sheet</emph>"
msgstr ""

#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3148645\n"
"help.text"
msgid "Open context menu for a sheet tab"
msgstr ""

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"tit\n"
"help.text"
msgid "View Menu"
msgstr ""

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"hd_id3145673\n"
"help.text"
msgid "View Menu"
msgstr ""

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3150275\n"
"help.text"
msgid "<variable id=\"aspze\">Choose <emph>View - Column & Row Headers</emph></variable>"
msgstr ""

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3154514\n"
"help.text"
msgid "<variable id=\"awehe\">Choose <emph>View - Value Highlighting</emph></variable>"
msgstr ""

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148947\n"
"help.text"
msgid "<variable id=\"rechenleiste\">Choose <emph>View - Formula Bar</emph> or <emph>View - Toolbars - Formula Bar</emph></variable>"
msgstr ""

#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148663\n"
"help.text"
msgid "<variable id=\"seumvo\">Choose <emph>View - Page Break</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"tit\n"
"help.text"
msgid "Insert Menu"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"hd_id3149346\n"
"1\n"
"help.text"
msgid "Insert Menu"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149784\n"
"4\n"
"help.text"
msgid "Choose <emph>Insert - Cells</emph>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154514\n"
"5\n"
"help.text"
msgid "Open <emph>Insert Cells</emph> toolbar from Tools bar:"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149656\n"
"help.text"
msgid "<image id=\"img_id3154365\" src=\"cmd/sc_inscellsctrl.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154365\">Icon</alt></image>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151041\n"
"6\n"
"help.text"
msgid "Insert Cells"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145273\n"
"help.text"
msgid "<image id=\"img_id3145364\" src=\"cmd/sc_insertcellsdown.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145364\">Icon</alt></image>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146985\n"
"7\n"
"help.text"
msgid "Insert Cells Down"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3144766\n"
"help.text"
msgid "<image id=\"img_id3154942\" src=\"cmd/sc_insertcellsright.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3154942\">Icon</alt></image>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145646\n"
"8\n"
"help.text"
msgid "Insert Cells Right"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153838\n"
"help.text"
msgid "<image id=\"img_id3153710\" src=\"cmd/sc_insertrows.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153710\">Icon</alt></image>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150324\n"
"9\n"
"help.text"
msgid "Insert Rows"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147363\n"
"help.text"
msgid "<image id=\"img_id3145232\" src=\"cmd/sc_insertcolumns.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145232\">Icon</alt></image>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155334\n"
"10\n"
"help.text"
msgid "Insert Columns"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149033\n"
"13\n"
"help.text"
msgid "<variable id=\"eitab\">Choose <emph>Insert - Sheet</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_idN1082F\n"
"help.text"
msgid "<variable id=\"eitabfile\">Choose <emph>Insert - Sheet from file</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155115\n"
"14\n"
"help.text"
msgid "Choose <emph>Insert - Function</emph>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3152582\n"
"34\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F2"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153269\n"
"15\n"
"help.text"
msgid "On <emph>Formula Bar</emph>, click"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150515\n"
"help.text"
msgid "<image id=\"img_id3150884\" src=\"sw/imglst/sc20556.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150884\">Icon</alt></image>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154370\n"
"16\n"
"help.text"
msgid "Function Wizard"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156288\n"
"17\n"
"help.text"
msgid "<variable id=\"eikada\"><emph>Insert - Function</emph> - Category <emph>Database</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155809\n"
"18\n"
"help.text"
msgid "<variable id=\"eikadaze\"><emph>Insert - Function</emph> - Category <emph>Date&Time</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151334\n"
"19\n"
"help.text"
msgid "<variable id=\"eikafi\"><emph>Insert - Function</emph> - Category <emph>Financial</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3159222\n"
"20\n"
"help.text"
msgid "<variable id=\"eikain\"><emph>Insert - Function</emph> - Category <emph>Information</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3159173\n"
"21\n"
"help.text"
msgid "<variable id=\"eikalo\"><emph>Insert - Function</emph> - Category <emph>Logical</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153914\n"
"22\n"
"help.text"
msgid "<variable id=\"eikama\"><emph>Insert - Function</emph> - Category <emph>Mathematical</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150109\n"
"23\n"
"help.text"
msgid "<variable id=\"eikamatrix\"><emph>Insert - Function</emph> - Category <emph>Array</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3157978\n"
"24\n"
"help.text"
msgid "<variable id=\"eikasta\"><emph>Insert - Function</emph> - Category <emph>Statistical</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156016\n"
"25\n"
"help.text"
msgid "<variable id=\"eikatext\"><emph>Insert - Function</emph> - Category <emph>Text</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147075\n"
"26\n"
"help.text"
msgid "<variable id=\"efefft\"><emph>Insert - Function</emph> - Category <emph>Spreadsheet</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154618\n"
"27\n"
"help.text"
msgid "<variable id=\"addin\"><emph>Insert - Function</emph> - Category <emph>Add-In</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154059\n"
"38\n"
"help.text"
msgid "<variable id=\"addinana\"><emph>Insert - Function</emph> - Category <emph>Add-In</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155383\n"
"33\n"
"help.text"
msgid "<variable id=\"funktionsliste\">Choose <emph>Insert - Function List</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153250\n"
"28\n"
"help.text"
msgid "<variable id=\"einamen\">Choose <emph>Insert - Named Ranges and Expressions</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146776\n"
"37\n"
"help.text"
msgid "<variable id=\"eiextdata\">Choose <emph>Sheet - Link to External Data</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3143222\n"
"29\n"
"help.text"
msgid "Choose <emph>Sheet - Named Ranges and Expressions - Define</emph>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149385\n"
"35\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145214\n"
"30\n"
"help.text"
msgid "<variable id=\"einaei\">Choose <emph>Sheet - Named Ranges and Expressions - Insert</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153558\n"
"31\n"
"help.text"
msgid "<variable id=\"einaueb\">Choose <emph>Sheet - Named Ranges and Expressions - Create</emph></variable>"
msgstr ""

#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153483\n"
"32\n"
"help.text"
msgid "<variable id=\"einabesch\">Choose <emph>Sheet - Named Ranges and Expressions - Labels</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"tit\n"
"help.text"
msgid "Format Menu"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"hd_id3150769\n"
"1\n"
"help.text"
msgid "Format Menu"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154685\n"
"2\n"
"help.text"
msgid "<variable id=\"fozelle\">Choose <emph>Format - Cells</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153194\n"
"3\n"
"help.text"
msgid "<variable id=\"fozelstz\">Choose <emph>Format - Cells - Cell Protection</emph> tab </variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155854\n"
"4\n"
"help.text"
msgid "<variable id=\"fozei\">Choose <emph>Format - Row</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150012\n"
"5\n"
"help.text"
msgid "<variable id=\"fozeiophoe\">Choose <emph>Format - Row - Optimal Height</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148645\n"
"6\n"
"help.text"
msgid "Choose <emph>Format - Row - Hide</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153728\n"
"7\n"
"help.text"
msgid "Choose <emph>Format - Column - Hide</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3151114\n"
"8\n"
"help.text"
msgid "Choose <emph>Format - Sheet - Hide</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148576\n"
"9\n"
"help.text"
msgid "Choose <emph>Format - Row - Show</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3156286\n"
"10\n"
"help.text"
msgid "Choose <emph>Format - Column - Show</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3145645\n"
"11\n"
"help.text"
msgid "<variable id=\"fospa\">Choose <emph>Format - Column</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3145252\n"
"12\n"
"help.text"
msgid "Choose <emph>Format - Column - Optimal Width</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3146971\n"
"36\n"
"help.text"
msgid "Double-click right column separator in column headers"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3147362\n"
"15\n"
"help.text"
msgid "<variable id=\"fot\">Choose <emph>Format - Sheet</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3163805\n"
"16\n"
"help.text"
msgid "<variable id=\"fotu\">Choose <emph>Format - Sheet - Rename</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155333\n"
"17\n"
"help.text"
msgid "<variable id=\"fotenb\">Choose <emph>Format - Sheet - Show</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_idN1077A\n"
"help.text"
msgid "<variable id=\"foste\">Choose <emph>Format - Page</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155508\n"
"25\n"
"help.text"
msgid "<variable id=\"fostel\">Choose <emph>Format - Page - Sheet</emph> tab </variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150883\n"
"26\n"
"help.text"
msgid "<variable id=\"fodrbe\">Choose <emph>Format - Print Ranges</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3156448\n"
"27\n"
"help.text"
msgid "<variable id=\"fodrfe\">Choose <emph>Format - Print Ranges - Define</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3156290\n"
"35\n"
"help.text"
msgid "<variable id=\"fodrhin\">Choose <emph>Format - Print Ranges - Add</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155812\n"
"28\n"
"help.text"
msgid "<variable id=\"fodbah\">Choose <emph>Format - Print Ranges - Clear</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153307\n"
"29\n"
"help.text"
msgid "<variable id=\"fodbbe\">Choose <emph>Format - Print Ranges - Edit</emph></variable>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3153916\n"
"31\n"
"help.text"
msgid "Choose <emph>Format - AutoFormat</emph>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154532\n"
"32\n"
"help.text"
msgid "On the Tools bar, click"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3149332\n"
"help.text"
msgid "<image id=\"img_id3156020\" src=\"cmd/sc_autoformat.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156020\">Icon</alt></image>"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154060\n"
"33\n"
"help.text"
msgid "AutoFormat"
msgstr ""

#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154618\n"
"34\n"
"help.text"
msgid "<variable id=\"bedingte\">Choose <emph>Format - Conditional Formatting</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"tit\n"
"help.text"
msgid "Tools Menu"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"hd_id3147264\n"
"1\n"
"help.text"
msgid "Tools Menu"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3150541\n"
"2\n"
"help.text"
msgid "<variable id=\"exdektv\">Choose <emph>Tools - Detective</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153194\n"
"3\n"
"help.text"
msgid "Choose <emph>Tools - Detective - Trace Precedents</emph>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3150447\n"
"29\n"
"help.text"
msgid "Shift+F7"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154123\n"
"33\n"
"help.text"
msgid "<variable id=\"silbentrennungc\">Menu <emph>Tools - Language - Hyphenation</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3145785\n"
"4\n"
"help.text"
msgid "<variable id=\"exdvore\">Choose <emph>Tools - Detective - Remove Precedents</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3155411\n"
"5\n"
"help.text"
msgid "Choose <emph>Tools - Detective - Trace Dependents</emph>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153363\n"
"30\n"
"help.text"
msgid "Shift+F5"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3146984\n"
"6\n"
"help.text"
msgid "<variable id=\"exdszne\">Choose <emph>Tools - Detective - Remove Dependents</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154014\n"
"7\n"
"help.text"
msgid "<variable id=\"exdase\">Choose <emph>Tools - Detective - Remove All Traces</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153188\n"
"8\n"
"help.text"
msgid "<variable id=\"exdszfe\">Choose <emph>Tools - Detective - Trace Error</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3149410\n"
"9\n"
"help.text"
msgid "<variable id=\"fuellmodus\">Choose <emph>Tools - Detective - Fill Mode</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3156284\n"
"10\n"
"help.text"
msgid "<variable id=\"dateneinkreisen\">Choose <emph>Tools - Detective - Mark Invalid Data</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153159\n"
"11\n"
"help.text"
msgid "<variable id=\"spurenaktualisieren\">Choose <emph>Tools - Detective - Refresh Traces</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3147397\n"
"32\n"
"help.text"
msgid "<variable id=\"automatisch\">Choose <emph>Tools - Detective - AutoRefresh</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154018\n"
"12\n"
"help.text"
msgid "<variable id=\"exzws\">Choose <emph>Tools - Goal Seek</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3269142\n"
"help.text"
msgid "<variable id=\"solver\">Choose Tools - Solver</variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id8554338\n"
"help.text"
msgid "<variable id=\"solver_options\">Choose Tools - Solver, Options button</variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3156277\n"
"13\n"
"help.text"
msgid "<variable id=\"exsze\">Choose <emph>Tools - Scenarios</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3149020\n"
"help.text"
msgid "<variable id=\"protect_sheet\">Choose <emph>Tools - Protect Sheet</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3154256\n"
"help.text"
msgid "<variable id=\"protect_spreadsheet\">Choose <emph>Tools - Protect Spreadsheet</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3147363\n"
"17\n"
"help.text"
msgid "<variable id=\"zellinhalte\">Choose <emph>Tools - Cell Contents</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3146919\n"
"18\n"
"help.text"
msgid "Choose <emph>Tools - Cell Contents - Recalculate</emph>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3149257\n"
"31\n"
"help.text"
msgid "F9"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3150941\n"
"help.text"
msgid "<variable id=\"exatmb\">Choose <emph>Data - Calculate - AutoCalculate</emph></variable>"
msgstr ""

#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3151276\n"
"20\n"
"help.text"
msgid "<variable id=\"autoeingabe\">Choose <emph>Tools - Cell Contents - AutoInput</emph></variable>"
msgstr ""

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"tit\n"
"help.text"
msgid "Window Menu"
msgstr ""

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"hd_id3155628\n"
"help.text"
msgid "Window Menu"
msgstr ""

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3147335\n"
"help.text"
msgid "<variable id=\"fete\">Choose <item type=\"menuitem\">View - Split Window</item></variable>"
msgstr ""

#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3153663\n"
"help.text"
msgid "<variable id=\"fefix\">Choose <item type=\"menuitem\">View - Freeze Cells - Freeze Rows and Columns</item></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"tit\n"
"help.text"
msgid "Data Menu"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"hd_id3145136\n"
"1\n"
"help.text"
msgid "Data Menu"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id8366954\n"
"help.text"
msgid "<variable id=\"text2columns\">Choose <emph>Data - Text to Columns</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3147399\n"
"3\n"
"help.text"
msgid "<variable id=\"dbrbf\">Choose <emph>Data - Define Range</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145345\n"
"4\n"
"help.text"
msgid "<variable id=\"dbrba\">Choose <emph>Data - Select Range</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150443\n"
"help.text"
msgid "<variable id=\"dnsrt\">Choose <emph>Data - Sort...</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148491\n"
"6\n"
"help.text"
msgid "Choose <emph>Data - Sort - Sort Criteria</emph> tab"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154516\n"
"7\n"
"help.text"
msgid "On Standard bar, click"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148663\n"
"help.text"
msgid "<image id=\"img_id3150543\" src=\"cmd/sc_sortup.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3150543\">Icon</alt></image>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150767\n"
"8\n"
"help.text"
msgid "Sort Ascending"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153969\n"
"help.text"
msgid "<image id=\"img_id3125863\" src=\"cmd/sc_sortdown.png\" width=\"0.1701inch\" height=\"0.1701inch\"><alt id=\"alt_id3125863\">Icon</alt></image>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145364\n"
"9\n"
"help.text"
msgid "Sort Descending"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146984\n"
"10\n"
"help.text"
msgid "<variable id=\"dnstot\">Choose <emph>Data - Sort - Options</emph> tab</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155308\n"
"11\n"
"help.text"
msgid "<variable id=\"dnftr\">Choose <emph>Data - Filter</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148646\n"
"help.text"
msgid "Choose <emph>Data - AutoFilter</emph>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3151113\n"
"13\n"
"help.text"
msgid "On Tools bar or Table Data bar, click"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145799\n"
"help.text"
msgid "<image id=\"img_id3149413\" src=\"cmd/sc_datafilterautofilter.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149413\">Icon</alt></image>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3149401\n"
"14\n"
"help.text"
msgid "AutoFilter"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3156278\n"
"help.text"
msgid "<variable id=\"dnfspz\">Choose <emph>Data - More Filters - Advanced Filter...</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153764\n"
"help.text"
msgid "Choose <emph>Data - More Filters - Standard Filter... - Options</emph> label"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155444\n"
"help.text"
msgid "Choose <emph>Data - More Filters - Advanced Filter... - Options</emph> label"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3156382\n"
"help.text"
msgid "Choose <emph>Data - More Filters - Reset Filter</emph>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155961\n"
"48\n"
"help.text"
msgid "On Table Data bar, click <emph>Reset Filter/Sort</emph>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148485\n"
"help.text"
msgid "<image id=\"img_id3145792\" src=\"cmd/sc_removefilter.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145792\">Icon</alt></image>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3149207\n"
"49\n"
"help.text"
msgid "Reset Filter/Sort"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3152778\n"
"help.text"
msgid "<variable id=\"dnaftas\">Choose <emph>Data - More Filter - Hide AutoFilter</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3166424\n"
"22\n"
"help.text"
msgid "<variable id=\"dntegs\">Choose <emph>Data - Subtotals</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154574\n"
"23\n"
"help.text"
msgid "<variable id=\"dntezd\">Choose <emph>Data - Subtotals - 1st, 2nd, 3rd Group</emph> tabs</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3151277\n"
"24\n"
"help.text"
msgid "<variable id=\"dntopi\">Choose <emph>Data - Subtotals - Options</emph> tab</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145133\n"
"25\n"
"help.text"
msgid "<variable id=\"datengueltig\">Choose <emph>Data - Validity</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3152992\n"
"26\n"
"help.text"
msgid "<variable id=\"datengueltigwerte\">Menu <emph>Data - Validity - Criteria</emph> tab</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150367\n"
"27\n"
"help.text"
msgid "<variable id=\"datengueltigeingabe\">Choose <emph>Data - Validity - Input Help</emph> tab</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154486\n"
"28\n"
"help.text"
msgid "<variable id=\"datengueltigfehler\">Choose <emph>Data - Validity - Error Alert</emph> tab</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146978\n"
"29\n"
"help.text"
msgid "<variable id=\"dnmfo\">Choose <emph>Data - Multiple Operations</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155809\n"
"30\n"
"help.text"
msgid "<variable id=\"dnksd\">Choose <emph>Data - Consolidate</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3148701\n"
"31\n"
"help.text"
msgid "<variable id=\"dngld\">Choose <emph>Data - Group and Outline</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153815\n"
"32\n"
"help.text"
msgid "<variable id=\"dngda\">Choose <emph>Data - Group and Outline - Hide Details</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3159223\n"
"33\n"
"help.text"
msgid "<variable id=\"dngde\">Choose <emph>Data - Group and Outline - Show Details</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146870\n"
"34\n"
"help.text"
msgid "Choose <emph>Data - Group and Outline - Group</emph>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3144507\n"
"51\n"
"help.text"
msgid "F12"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3144772\n"
"35\n"
"help.text"
msgid "On <emph>Tools</emph> bar, click"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3149438\n"
"help.text"
msgid "<image id=\"img_id3153287\" src=\"cmd/sc_group.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3153287\">Icon</alt></image>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150214\n"
"36\n"
"help.text"
msgid "Group"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3146781\n"
"37\n"
"help.text"
msgid "Choose <emph>Data - Group and Outline - Ungroup</emph>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150892\n"
"52\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F12"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155097\n"
"38\n"
"help.text"
msgid "On <emph>Tools</emph> bar, click"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150048\n"
"help.text"
msgid "<image id=\"img_id3155914\" src=\"cmd/sc_ungroup.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155914\">Icon</alt></image>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153555\n"
"39\n"
"help.text"
msgid "Ungroup"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153008\n"
"40\n"
"help.text"
msgid "<variable id=\"dnglagl\">Choose <emph>Data - Group and Outline - AutoOutline</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154709\n"
"41\n"
"help.text"
msgid "<variable id=\"dnglef\">Choose <emph>Data - Group and Outline - Remove</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id1774346\n"
"help.text"
msgid "<variable id=\"dngdrill\">Choose <emph>Data - Group and Outline - Show Details</emph> (for some pivot tables)</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3155759\n"
"42\n"
"help.text"
msgid "<variable id=\"dndtpt\">Choose <emph>Data - Pivot Table</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3154625\n"
"43\n"
"help.text"
msgid "<variable id=\"dndpa\">Choose <emph>Insert - Pivot Table</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3147558\n"
"53\n"
"help.text"
msgid "<variable id=\"dndq\">Choose <emph>Insert - Pivot Table</emph>, in the Select Source dialog choose the option <emph>Data source registered in $[officename]</emph>.</variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153297\n"
"50\n"
"help.text"
msgid "Choose <emph>Insert - Pivot Table</emph>, in the Select Source dialog choose the option <emph>Current selection</emph>."
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3145118\n"
"54\n"
"help.text"
msgid "Choose <emph>Insert - Pivot Table</emph>, in the Select Source dialog choose the option <emph>Data source registered in $[officename]</emph>, click <emph>OK</emph> to see <emph>Select Data Source</emph> dialog."
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3153294\n"
"44\n"
"help.text"
msgid "<variable id=\"dndpak\">Choose <emph>Data - Pivot Table - Refresh</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3151344\n"
"45\n"
"help.text"
msgid "<variable id=\"dndploe\">Choose <emph>Data - Pivot Table - Delete</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_id3150397\n"
"46\n"
"help.text"
msgid "<variable id=\"dndakt\">Choose <emph>Data - Refresh Range</emph></variable>"
msgstr ""

#: 00000412.xhp
msgctxt ""
"00000412.xhp\n"
"par_idN10B8F\n"
"help.text"
msgid "<variable id=\"grouping\">Choose <emph>Data - Group and Outline - Group</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"tit\n"
"help.text"
msgid "Sheet Menu"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"hd_id160220162108024368\n"
"help.text"
msgid "Sheet Menu"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162106567373\n"
"help.text"
msgid "<variable id=\"insert_rows_above\">Choose <emph>Sheet - Insert Rows - Rows Above</emph> </variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162109048207\n"
"help.text"
msgid "<variable id=\"insert_rows_below\">Choose <emph>Sheet - Insert Rows - Rows Below</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162107055028\n"
"help.text"
msgid "<variable id=\"insert_columns_left\">Choose <emph>Sheet - Insert Columns - Columns Left</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id160220162109126013\n"
"help.text"
msgid "<variable id=\"insert_columns_right\">Choose <emph>Sheet - Insert Columns - Columns Right</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3149095\n"
"help.text"
msgid "<variable id=\"insert_page_break\">Choose <emph>Sheet - Insert Page Break</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3149398\n"
"help.text"
msgid "<variable id=\"insert_page_break_row\">Choose <emph>Sheet - Insert Page Break - Row Break</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3150084\n"
"help.text"
msgid "<variable id=\"insert_page_break_column\">Choose <emph>Sheet - Insert Page Break - Column Break</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3153093\n"
"help.text"
msgid "<variable id=\"delete_page_break\">Choose <emph>Sheet - Delete Page Break</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3153191\n"
"help.text"
msgid "<variable id=\"delete_page_break_row\">Choose <emph>Sheet - Delete Page Break - Row Break</emph></variable>"
msgstr ""

#: sheet_menu.xhp
msgctxt ""
"sheet_menu.xhp\n"
"par_id3145645\n"
"help.text"
msgid "<variable id=\"delete_page_break_column\">Choose <emph>Sheet - Delete Page Break - Column Break</emph></variable>"
msgstr ""
